View Issue Details

IDProjectCategoryView StatusLast Update
0002074SUMoBugpublic2013-12-28 16:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.0 
Summary0002074: SUMo sticks on alternate server, even if main server is recovered
DescriptionSUMo sticks on alternate server, even if main server is recovered (or performance back to acceptable, even after long period of time)
TagsNo tags attached.

Relationships

related to 0002080 resolvedKyle_Katarn Wrong server used upon connection recovery 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-08-16 22:40 Kyle_Katarn New Issue
2013-08-16 22:42 Kyle_Katarn Assigned To => Kyle_Katarn
2013-08-16 22:42 Kyle_Katarn Status new => acknowledged
2013-12-24 13:59 Kyle_Katarn Relationship added related to 0002080
2013-12-28 16:16 Kyle_Katarn Status acknowledged => resolved
2013-12-28 16:16 Kyle_Katarn Fixed in Version => 3.10.0
2013-12-28 16:16 Kyle_Katarn Resolution open => fixed